/* 
 * XRandR interface for DirectDraw
 *
 * Copyright 2003 TransGaming Technologies
 *
 */


#ifndef WINE_XRANDR_H
#define WINE_XRANDR_H

#ifndef __WINE_CONFIG_H
# error "You must include config.h to use this header"
#endif

#if defined( HAVE_LIBXRANDR )

void X11DRV_XF86RR_Init(void);
void X11DRV_XF86RR_Cleanup(void);
void X11DRV_XF86RR_Finalize(void);

int X11DRV_XF86RR_CreateDriver(LPDDHALINFO info);

#endif /* defined( HAVE_LIBXRANDR ) */



#endif /* WINE_XRANDR_H */
